local toc, data = ...
local AddonId = toc.identifier

-- Load all of the built in media -----------------------------------------------------------------
Library.Media.AddTexture("wtOrbGreen", AddonId, "img/orb_green.tga", {"orb"})
Library.Media.AddTexture("wtOrbBlue", AddonId, "img/orb_blue.tga", {"orb"})

Library.Media.AddTexture("Heal", AddonId, "img/Icons/Heal.png", {"roleHeal"})
Library.Media.AddTexture("DPS", AddonId, "img/Icons/DPS.png", {"roleDPS"})
Library.Media.AddTexture("Tank", AddonId, "img/Icons/Tank.png", {"roleTank"})
Library.Media.AddTexture("Support", AddonId, "img/Icons/Support.png", {"roleSupport"})

Library.Media.AddTexture("CkauRaidHeal", "Rift", "vfx_ui_mob_tag_heal_mini.png.dds", {"roleHeal"})
Library.Media.AddTexture("CkauRaidDPS", "Rift", "vfx_ui_mob_tag_damage_mini.png.dds", {"roleDPS"})
Library.Media.AddTexture("CkauRaidTank", "Rift", "vfx_ui_mob_tag_tank_mini.png.dds", {"roleTank"})
Library.Media.AddTexture("CkauRaidSupport", "Rift", "vfx_ui_mob_tag_support_mini.png.dds", {"roleSupport"})

Library.Media.AddTexture("CkaubossIcon", AddonId, "img/icons/CkaubossIcon.png", {})
Library.Media.AddTexture("CkaueliteIcon", AddonId, "img/icons/CkaueliteIcon.png", {})
Library.Media.AddTexture("CkaunormalIcon", AddonId, "img/icons/CkaunormalIcon.png", {})

Library.Media.AddTexture("CkautargetEliteBackdrop", AddonId, "img/borders/CkautargetEliteBackdrop.png", {})
Library.Media.AddTexture("CkautargetBackdrop", AddonId, "img/borders/CkautargetBackdrop.png", {})
Library.Media.AddTexture("CkautargetBackdrop2", AddonId, "img/borders/CkautargetBackdrop2.png", {})
Library.Media.AddTexture("CkautargetEliteBackdrop2", AddonId, "img/borders/CkautargetEliteBackdrop2.png", {})
Library.Media.AddTexture("CkautargetBackdrop3", AddonId, "img/borders/CkautargetBackdrop3.png", {})
Library.Media.AddTexture("CkautargetEliteBackdrop3", AddonId, "img/borders/CkautargetEliteBackdrop3.png", {})





Library.Media.AddTexture("innerFrameTT", AddonId, "img/borders/innerFrameTT.png", {})
Library.Media.AddTexture("eliteInnerFrameTT", AddonId, "img/borders/eliteInnerFrameTT.png", {})

Library.Media.AddTexture("CkautargetBossBorder", AddonId, "img/borders/CkautargetBossBorder.png", {})
Library.Media.AddTexture("CkautargetEliteBorder", AddonId, "img/borders/CkautargetEliteBorder.png", {})
Library.Media.AddTexture("targetRareBorder", AddonId, "img/borders/targetRareBorder.png", {})

Library.Media.AddTexture("eliteBorder", AddonId, "img/borders/eliteBorder.png", {})
Library.Media.AddTexture("normalBorder", AddonId, "img/borders/normalBorder.png", {})

Library.Media.AddTexture("eliteBorder2", AddonId, "img/borders/eliteBorder2.png", {})
Library.Media.AddTexture("normalBorder2", AddonId, "img/borders/normalBorder2.png", {})

Library.Media.AddTexture("bossBorder", AddonId, "img/borders/bossBorder.png", {})


Library.Media.AddTexture("CkaufactionDominion", AddonId, "img/icons/CkaufactionDominion.png", {})
Library.Media.AddTexture("CkaufactionNightfall", AddonId, "img/icons/CkaufactionNightfall.png", {})
Library.Media.AddTexture("CkaufactionOathsworn", AddonId, "img/icons/CkaufactionOathsworn.png", {})

Library.Media.AddFont("RomicCyr", AddonId, "RomicCyr.ttf")
Library.Media.AddFont("RomicCyr", AddonId, "RomicCyr.ttf")
Library.Media.AddFont("BlackChancery", AddonId, "BlackChancery.ttf")
Library.Media.AddFont("RomicCyr", AddonId, "RomicCyr.ttf")
Library.Media.AddFont("SFAtarianSystem", AddonId, "SFAtarianSystem")
Library.Media.AddFont("DarkCrystalScript", AddonId, "DarkCrystalScript.ttf")
Library.Media.AddFont("Dark", AddonId, "Dark.ttf")




---------------------------------------------------------------------------------------------------
